import * as z from 'zod';
// prettier-ignore
export const PatientConversationInputSchema = z.object({
    id: z.number().int(),
    patientId: z.number().int(),
    userId: z.number().int(),
    stage: z.string(),
    aiHandoff: z.boolean(),
    updatedAt: z.date(),
    patient: z.unknown(),
    user: z.unknown()
}).strict();

export type PatientConversationInputType = z.infer<typeof PatientConversationInputSchema>;
